/*#ABCD .wrapper{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

#ABCD .wrapper h1{
  text-align: center;
  margin-bottom: 15px;
  color: #121212;
  letter-spacing: 2px;
}

#ABCD .wrapper .sub_wrapper{
  display: flex;
}

#ABCD .wrapper .sub_wrapper .hobby{
   margin: 15px;
  text-align: center;
}


#ABCD .wrapper .sub_wrapper .hobby p{
  color: #121212;
  letter-spacing: 2px;
  text-transform: uppercase;
}

#ABCD .container{
  display: flex;
  position: relative;
  cursor: pointer;
  width: 100%;
  height: auto;
  border-radius: 50%;
  margin-bottom: 10px;
}

#ABCD .container .input{
  position: absolute;
  top: 0;
  right: 0;
  opacity: 0;
}

#ABCD .container .checkbox{
  width: 65px;
  height: 65px;
  background: #4c9bfb;
  border-radius: 50%;
  display: none;
}

#ABCD .container .checkbox,
#ABCD .container .fas{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

#ABCD .container .fas{
  font-size: 22px;
  color: #4c9bfb;
}

#ABCD .container .input:checked ~ .checkbox{
  display: block;
}

#ABCD .container .input:checked ~ .fas{
  color: #d5eaff;
}*/

#ABCD .wrapper {
    width: 780px;
    margin: 100px auto 0;
}

#ABCD .wrapper .title {
    font-size: 24px;
    color: #fff;
    font-weight: 700;
    text-align: center;
    margin-bottom: 50px;
}

#ABCD .container {
    display: flex;
    flex-wrap: wrap;
}

#ABCD .container .option_item {
    display: block;
    position: relative;
    width: 109px;
    height: auto;
    margin: 10px;
    padding: 10px;
    border: 2px solid rgb(240 233 233);
     box-shadow: 0 0 0.2px 0 rgb(26 27 27 / 84%);
}

#ABCD .option_item:hover {
   border-bottom: 5px solid red;
    cursor: pointer;
}

#ABCD .container .option_item .checkbox {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0;
}

#ABCD .option_item .option_inner {
    width: 100%;
    /*height: 100%;*/
    background: #fff;
    border-radius: 5px;
    text-align: center;
    /*padding: 58px 40px;*/
    cursor: pointer;
    color: #585c68;
    display: block;
    /* border: 5px solid transparent; */
    position: relative;
}

#ABCD .option_item .option_inner .icon {
       margin-bottom: -10px;
}

#ABCD .option_item .option_inner .icon .fab {
    font-size: 32px;
    margin-top: 10px;
}

#ABCD .option_item .option_inner .name {
    /*user-select: none;*/
    color: black;
    font-size: 13px;
}

#ABCD .option_item .checkbox:checked~.option_inner.facebook {
    border-color: #3b5999;
    color: #3b5999;
}

#ABCD .option_item .checkbox:checked~.option_inner.facebook {
    border-color: #3b5999;
    color: #3b5999;
}

#ABCD .option_item .checkbox:checked~.option_inner.twitter {
    border-color: #55acee;
    color: #55acee;
}

#ABCD .option_item .checkbox:checked~.option_inner.instagram {
    border-color: #e4405f;
    color: #e4405f;
}

#ABCD .option_item .checkbox:checked~.option_inner.linkedin {
    border-color: #0077b5;
    color: #0077b5;
}

#ABCD .option_item .checkbox:checked~.option_inner.whatsapp {
    border-color: #25d366;
    color: #25d366;
}

#ABCD .option_item .checkbox:checked~.option_inner.google {
    border-color: #dd4b39;
    color: #dd4b39;
}

#ABCD .option_item .checkbox:checked~.option_inner.reddit {
    border-color: #ff5700;
    color: #ff5700;
}

#ABCD .option_item .checkbox:checked~.option_inner.quora {
    border-color: #b92b27;
    color: #b92b27;
}

#ABCD .option_item .option_inner .tickmark {
    position: absolute;
    top: -11px;
    left: 77px;
    border: 20px solid;
    border-color: #000 transparent transparent #000;
    display: none;
    border-bottom-left-radius: 10px;
}

#ABCD .option_item .option_inner .tickmark:before {
    content: '';
    position: absolute;
   top: -7px;
    left: -4px;
    width: 10px;
    height: 5px;
    border: 3px solid;
    border-color: transparent transparent #fff #fff;
    transform: rotate(-45deg);
}

#ABCD .option_item .checkbox:checked~.option_inner .tickmark {
    display: block;
}

#ABCD .option_item .option_inner.facebook .tickmark {
    border-color: #2bbd89 transparent transparent #2bbd89;
    /* border-radius: 7px;*/
    border: 10px solid #218d67;
}

#ABCD .option_item .option_inner.twitter .tickmark {
    border-color: #2bbd89 transparent transparent #2bbd89;
    /* border-radius: 7px;*/
    border: 10px solid #218d67;
}

#ABCD .option_item .option_inner.instagram .tickmark {
    border-color: #2bbd89 transparent transparent #2bbd89;
    /* border-radius: 7px;*/
    border: 10px solid #218d67;
}

#ABCD .option_item .option_inner.linkedin .tickmark {
    border-color: #2bbd89 transparent transparent #2bbd89;
    /* border-radius: 7px;*/
    border: 10px solid #218d67;
}

#ABCD .option_item .option_inner.whatsapp .tickmark {
    border-color: #2bbd89 transparent transparent #2bbd89;
    /* border-radius: 7px;*/
    border: 10px solid #218d67;
}

#ABCD .option_item .option_inner.google .tickmark {
    border-color: #2bbd89 transparent transparent #2bbd89;
    /* border-radius: 7px;*/
    border: 10px solid #218d67;
}

#ABCD .option_item .option_inner.reddit .tickmark {
    border-color: #dd4b39 transparent transparent #dd4b39;
    /* border-radius: 7px;*/
    border: 10px solid #218d67;
}

#ABCD .option_item .option_inner.quora .tickmark {
    border-color: #dd4b39 transparent transparent #dd4b39;
    /* border-radius: 7px;*/
    border: 10px solid #218d67;
}
.name-1
{
    margin-top: 13px;
    color: black;
}

/*hoover effect*/


/* #ABCD .option_item .option_inner .icon:hover {
    margin-bottom: 10px;
    border-bottom: 2px solid red;
} */